html {
  height: 100%;
}

@font-face {
	font-family: "Sally_Font";
	src:url("../fonts/maian.ttf")
	}

body {
  background-color: #e4e4e4;
  font-size: 18px;
  font-family: Helvetica,Arial,sans-serif;
  text-align:center;
}
#content{
  margin: 0 auto;
  padding: 0;
  height: 100%;
  width:1140px;
  background-color: #e4e4e4;
  text-align:center;
}

a:link, a:visited {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}


img.bgIndex{
  border:0;
  z-index:5;
}


#photoDefil{
  position:relative;
  top:-485px;
  height:200px;
  width:280px;
  margin: 0 440px 0 440px;
  padding: 0;
  background-color: transparent;
  font-size: 18px;
  font-family: Helvetica,Arial,sans-serif;
  text-align:center;
  z-index:10;
}

#textBox{
  position:relative;
  top:-460px;
  height:50px;
  width:260px;
  margin: 0 450px 0 450px;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
  font-family: Helvetica,Arial,sans-serif;
  text-align:justify;
  z-index:10;
}


#linkBox{
  position:relative;
  top:-305px;
  margin: 0 0px 0 0px;
  padding: 0;
  background-color: transparent;
  font-size: 12px;
  font-family: Helvetica,Arial,sans-serif;
  text-align:center;
  z-index:10;
}

#linkBox a:link, a:visited {
  text-decoration: underline;
}

#pubBox{
  position:relative;
  top:-300px;
  width:100%;
  margin: 100px 0 0 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
  font-family: Helvetica,Arial,sans-serif;
  text-align:center;
}


